@charset "utf-8";
/*　(C) Copyright SHOEISHA.Co.,Ltd. 2010 */

/*page*/
#wrapper
{
	width: 800px;
	background:#fff;
	text-align: left;
	margin: 0 auto;
	border: 1px solid #000;
}


/*header*/
#header
{
	height: 300px;
	background : url(../image/banner2.jpg) no-repeat;
	text-align: center;
}

#header img {
	margin: 10px 0 0;
}

/*navigation*/
#navi
{
	padding: 0 0 0 7px;
	background: #699;
	height: 40px;
	border-top: thin solid #fff;
}

#navi ul,#navi ul li
{
	margin: 0;
}

#navi ul li
{
	width:130px;
	height: 40px;
	line-height:40px;
	font-size:90%;
	text-align: center;
	list-style-type: none;
	float: left;
	border-right: thin dotted #fff;
	background : url(../image/button1.png) no-repeat;

}

#navi a
{
	text-decoration: none;
	color: #fff;
	display: block;
}

#navi li a:visited {
	color: #CCC;
}

#navi li a:hover
{
	color: #699;
	background : url(../image/button3.png) no-repeat;
}

/*content*/
#content
{
	margin: 0;
	padding: 10px;
	overflow: hidden;
	_zoom: 1;
}

#content #main {
	width: 570px;
	margin: 0;
	padding: 0 5px 0 0;
	float: right;
	word-wrap: break-word;
	overflow-wra@: break-word;
}

#content .mawarikomi{
	float:left;
	margin-right:10px;
}

#content .first,#content .second{
	width: 330px;
	margin-bottom:1.5em;
}

#content .first{
	width: 200px;
	float: left;

}

#content .second{
	float: right;
}

#content .first p,#content .second p
{
	padding:1em;
}

#content li{
	list-style : url(../image/list.png);
	word-wrap: break-word;
	overlow-wrap: break-word;
}

/*footer*/
#footer
{
	width: 800px;
	height: 42px;
	margin: 0 auto;
	font-size: 80%;
	border-top:1px dotted;
	background: #FFF;
}

#footer p 
{
	text-align: center;
	padding: 1em;
}
